Bug 994574 - [abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
[abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:36e37d0d02b93c3278ae0d1f04b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 10:07 EDT by mock
Modified: 2013-10-08 12:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (127.83 KB, text/plain)
2013-08-07 10:07 EDT, mock
no flags Details

  None (edit)
Description mock 2013-08-07 10:07:13 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
list_del corruption. prev->next should be ffff8801e84f0458, but was ffffffff81cbb0c8
Modules linked in: xt_CHECKSUM nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables usb_storage asus_nb_wmi fuse tun bridge stp llc rfcomm bnep vfat fat snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel mperf snd_hda_codec coretemp snd_hwdep kvm_intel kvm snd_seq arc4 uvcvideo snd_seq_device iwldvm crc32_pclmul videobuf2_vmalloc snd_pcm snd_page_alloc asus_wmi iTCO_wdt snd_timer sparse_keymap snd videobuf2_memops videobuf2_core crc32c_intel iTCO_vendor_support mac80211 iwlwifi soundcore cfg80211 videodev ghash_clmulni_intel btusb media lpc_ich bluetooth joydev i2c_i801 microcode mfd_core rfkill wmi serio_raw hid_logitech_dj atl1c uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video [last unloaded: iptable_mangle]
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 3.10.4-300.fc19.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. U47A/U47A, BIOS U47A.302 05/31/2012
 0000000000000009 ffff88021ef83d58 ffffffff81643306 ffff88021ef83d90
 ffffffff8105c211 ffff8801e84f0400 ffff8801e84f0458 ffffffffa04db360
 ffffffffa04d5290 ffff8801e84f0400 ffff88021ef83df0 ffffffff8105c27c
Call Trace:
 <IRQ>  [<ffffffff81643306>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffffa04d5290>] ? nf_ct_net_init+0xe0/0xe0 [nf_defrag_ipv6]
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8106b158>] ? __internal_add_timer+0xc8/0x130
 [<ffffffff812fb6b1>] __list_del_entry+0xa1/0xd0
 [<ffffffff815b88ad>] inet_frag_kill+0xbd/0xf0
 [<ffffffff81608b2b>] ip6_expire_frag_queue+0x5b/0x100
 [<ffffffffa04d52b6>] nf_ct_frag6_expire+0x26/0x30 [nf_defrag_ipv6]
 [<ffffffff8106a4f6>] call_timer_fn+0x36/0x110
 [<ffffffffa04d5290>] ? nf_ct_net_init+0xe0/0xe0 [nf_defrag_ipv6]
 [<ffffffff8106c1e9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81064987>] __do_softirq+0xf7/0x240
 [<ffffffff81064c65>] irq_exit+0xb5/0xc0
 [<ffffffff816536ae>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8165251d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff814f224f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff814f2248>] ? cpuidle_enter_state+0x48/0xc0
 [<ffffffff814f2389>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff81019e1e>] arch_cpu_idle+0xe/0x30
 [<ffffffff810aa3be>] cpu_startup_entry+0xce/0x280
 [<ffffffff816383be>] start_secondary+0x24e/0x250
Comment 1 mock 2013-08-07 10:07:21 EDT
Created attachment 783938 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:24:58 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:29:16 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.